Subject: Re: bug#58554: Bash functions with hyphen not showing up in speedbar

From: Po Lu <[email-masked]>
Date: Sun, 16 Oct 2022 14:43:56 +0800

Eli Zaretskii <[email-masked]> writes:

> Pinging an unsolved bug report is OK.  But reporting it again under a
> different number just adds to the workload of the maintainers, so
> please make a point of pinging the original bug report (by replying to
> the same [email-masked] address, where NNNN is the original bug
> number).

In addition, reporting the same bug multiple times, and under multiple
aliases, makes life harder for all of us.  Not to mention that Heime
(a.k.a fatiparty, uzibalqa, carlmarcos) has consistently been rude to
people here, on help-bash and bug-bash, and help-gnu-emacs.

Heime, please don't do that!